@subheading gsasl_property_fast
@anchor{gsasl_property_fast}
@deftypefun {const char *} {gsasl_property_fast} (Gsasl_session * @var{sctx}, Gsasl_property @var{prop})
@var{sctx}: session handle.

@var{prop}: enumerated value of Gsasl_property type, indicating the
type of data in @code{data}.

Retrieve the data stored in the session handle for given property
@code{prop}.

The pointer is to live data, and must not be deallocated or
modified in any way.

This function will not invoke the application callback.

@strong{Return value:} Return property value, if known, or NULL if no value
known.

@strong{Since:} 0.2.0
@end deftypefun

